[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

ubuntu needs attention



Hi guys

I have a problem with current ubuntu. It contains emacspeak 29, on which I cannot use emacspeak with espeak server. This is what I get after "tclsh espeak":

can not find channel named "file0"
    while executing
"fconfigure file0 -encoding utf-8"
    (file "servers/espeak" line 502)

It kind of fits the previous problem, that I couldn't see espeak among the speech servers to choose from.

I remember seeing the same message on stable debian. Now when I use debian jessie (unstable), this message is gone and emacspeak is working fine. So it seems like emacspeak should be upgraded on ubuntu. Currently it is at version 29, even in "saucy" ubuntu, which I guess is unstable.

Jarek

-----------------------------------------------------------------------------
To unsubscribe from the emacspeak list or change your address on the
emacspeak list send mail to "emacspeak-request@cs.vassar.edu" with a
subject of "unsubscribe" or "help".



If you have questions about this archive or had problems using it, please send mail to:

priestdo@cs.vassar.edu No Soliciting!

Emacspeak List Archive | 2010 | 2009 | 2008 | 2007 | 2006 | 2005 | 2004 | 2003 | 2002 | 2001 | 2000 | 1999 | 1998 | Pre 1998

Emacspeak Files | Emacspeak Blog | Search the archive